/* =============================
https://itoh-shitsunai.com/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
============================= */

/* ====================
問い合わせフォーム form
==================== */
.ime-act { ime-mode: active; }
.ime-dbl { ime-mode: disabled; }

.required-item::after {
	content: '※';
	color: #d67c3e;
	margin-left: 0.25rem;
}

.btn_form {
	margin: 2rem 0 1rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.btn-submit,
.btn-reset {
	cursor: pointer;
	margin: 0 0.5rem;
	padding: 0.75rem 0;
	text-align: center;
	white-space: nowrap;
	width: 12.5rem;
	margin-bottom: 1rem;
}

.btn-submit,.btn-reset {
	background-color: #dcae5a;
	border: 2px solid #dcae5a;
	color: #fff;
	border-radius: 4px;
}


.btn-submit:hover {
	background-color: #d6a241;
	border: 2px solid #d6a241;
	color: #fff;
}


.btn-reset:hover {
	background-color: #d6a241;
	border: 2px solid #d6a241;
	color: #fff;
}


.custom-select {
}

.form-tel {
	display: inline-block;
	border-width: 2px;
	border-style: solid;
	border-radius: 2.5rem;
	font-size: 1.5rem;
	font-family: sans-serif;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.form-tel a {
	display: block;
	padding: 0.75rem 1.5rem 0.75rem 3.5rem;
	background-image: url(../images/parts/pts-tel.png);
	background-repeat: no-repeat;
	background-size: 2rem auto;
	background-position: left 1rem center;
}
.form-tel a:hover {
	text-decoration: none;
	opacity: 0.7;
}





/* ====================
お問合せ
==================== */

#inquiry .inquiry-note {
	margin-bottom: 2rem;
}
@media (min-width: 768px) {
	#inquiry .inquiry-note a:hover {
		text-decoration: none;
		cursor: default;
	}
}


table.form-table {
	width: 100%;
}
table.form-table tbody {}
table.form-table tr {}
table.form-table th,
table.form-table td {
	width: 100%;
	display: block;
	text-align: left !important;
}
table.form-table th {
	padding: 0 1rem;
	background-color: #f3ede1;
}
table.form-table td {
	padding: 0 0 1.125rem;
}
@media (min-width: 768px) {

table.form-table th {
	padding: 0 1rem;
	background-color: #fff;
}

	#inquiry table.form-table tr {
		border-bottom: 1px solid #f3ede1;
	}
	#inquiry table.form-table tr:first-child {
		border-top: 1px solid #f3ede1;
	}
	#recruit table.form-table tr {
		border-bottom: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	#recruit table.form-table tr:first-child {
		border-top: 1px solid #fff;
	}
	table.form-table th,
	table.form-table td {
		padding: 0.75rem 1.5rem;
		display: table-cell;
	}
	table.form-table th {
		width: 30%;
		padding: .75rem 0;
		
	}
	table.form-table td {
		padding: .75rem 0 .75rem 1.5rem;
		width: 70%;
	}
	table.form-table input {
		display: inline;
	}
}
@media (min-width: 992px) {
	table.form-table th {
		width: 25%;
	}
	table.form-table td {
		width: 75%;
	}
}
@media (min-width: 1200px) {
	table.form-table th {
		width: 20%;
	}
	table.form-table td {
		width: 80%;
	}
}


#inquiry input,
#inquiry textarea {
	border: 1px solid #e2bc77;
	border-radius: 0;
	margin-bottom: 0.3rem;
}

#recruit input,
#recruit textarea {
	background-color: #fff;
	border: none;
	border-radius: 0;
}

.form-note {
	font-size: .875rem;
}
@media (min-width: 768px) {
	.form-note {
		padding-left: .5rem;
	}
}


.privacy_link {
	font-size: .875rem;
}
.privacy_link a {
	text-decoration: underline;
}
.privacy_link a:hover {
	color: #ff5f00;
}
@media (min-width: 768px) {
	.privacy_link {
		text-align: center;
	}
}


.custom-select {
}


/* ====================
採用エントリー
==================== */





.thanks-txt {
	border-width: 2px;
	border-style: solid;
	border-radius: 1rem;
	text-align: center;
	margin: 3rem auto 6rem;
	padding: 3rem 1rem;
	width: 100%;
}
@media (min-width: 576px) {
	.thanks-txt {
		width: 90%;
		padding: 3rem 0;
	}
}
@media (min-width: 768px) {
	.thanks-txt {
		width: 80%;
	}
}
@media (min-width: 992px) {
	.thanks-txt {
		width: 70%;
	}
}
@media (min-width: 1200px) {
	.thanks-txt {
		width: 60%;
	}
}




.form_com_upper_category {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}






.toi-n {
	display: block;
}


@media (min-width: 768px) {

	.toi-n {
		display: inline;
	}

}


@media (min-width: 992px) {}

@media (min-width: 1200px) {}





.renraku-txit {
	color: #d67c3e;
	font-weight: bold;
}



.form_com_upper_category .tel-no a {
	background-image: url(../images/parts/pts-tel-num.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
	height: 38px;
	display: block;
}



.inq-txt-or {
	color: #d67c3e;
	font-size: 1.1rem;
}











